body { font-family: 'Roboto', sans-serif; color:#333; margin:0; padding:0; font-size:14px; }
table { width: 100%; margin:0; padding:0; border:1px solid #CCC; }
.bordertop td, .bordertop th { border-top:1px solid #CCC; border-right:1px solid #CCC; }
.bordertop td:last-child, .bordertop th:last-child { border-right:none; }
h3, h4 { margin:0; padding:0; font-size:20px; }
h5 { margin:0; padding:0; font-size:18px; }
h2 { margin:0; padding:0; font-size:26px; }
a { color:#333; text-decoration:none; }
th { padding:10px 8px; }
td { padding:8px 8px; }
.bgbluelight { background:#dcf0ff; } .bggraylight { background:#F0F0F0; }
#liveresult { color:#ea4444; }
#livestatus { color:#FF0; letter-spacing:0.8px; font-size:16px; }
.align-center { text-align:center; } .align-left { text-align:left; } .align-right { text-align:right; }
.blink_me { animation: blinker 1s linear infinite; }
@keyframes blinker { 50% { opacity: 0.4; } }

/* 4D */
body#live_4d .midfont { font-size:16px; }
/* TOTO */
body#live_toto .midfont { font-size:18px; }